<html>
   <style>table, td{border: 1px solid black;} th{background-color: lightgreen;} img{height: 60px; width: 60px;}</style>
   <body>
      <h1>M04 - Notas</h1>
      <table>
         <tr>
            <th>Foto</th>
            <th>Nombre</th>
            <th>Apellidos</th>
            <th>Telefono</th>
            <th>Nota Practica</th>
            <th>Nota Examen</th>
            <th>Nota Total</th>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Ramon</td>
            <td>Conde Perez</td>
            <td>664141424</td>
            <td>8</td>
            <td>9</td>
            <td style="background-color: lightblue;">8.5</td>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Pablo</td>
            <td>Esteban Garcia</td>
            <td>643278396</td>
            <td>7</td>
            <td>3</td>
            <td style="background-color: lightgray;">5</td>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Oscar</td>
            <td>Garcia Blanco</td>
            <td>678934521</td>
            <td>2</td>
            <td>4</td>
            <td style="background-color: rgb(226, 62, 62);">3</td>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Manuela</td>
            <td>Gonzalez Tejero</td>
            <td>667755747</td>
            <td>9</td>
            <td>6</td>
            <td style="background-color: lightgray;">7.5</td>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Patricia</td>
            <td>Otero Lopez</td>
            <td>647398299</td>
            <td>5</td>
            <td>3</td>
            <td style="background-color: rgb(226, 62, 62);">4</td>
         </tr>
         <tr>
            <td>
               <img src="imagenes/default.jpg"/>
            </td>
            <td>Rafael</td>
            <td>Pardo Borrajo</td>
            <td>625835465</td>
            <td>7</td>
            <td>8</td>
            <td style="background-color: lightgray;">7.5</td>
         </tr>
      </table>
   </body>
</html>